{% extends "src/html/_template.njk" %}
{% set title = "Подписки" %}

{% block main %}
    <main class="main pt-0 pb-0 d-flex flex-direction-column">
        <div class="main-gray">
            <div class="container">
                <div class="dashboard">
                    <div class="dashboard-header-mobile justify-content-start">
                        <button type="button" class="btn-text mr-24">
                            <span>Пользователи</span>
                        </button>
                        <button type="button" class="btn-text">
                            <span>Организации</span>
                        </button>
                    </div>

                    <div class="d-flex align-center justify-content-between flex-wrap mb-20">
                        <div class="d-flex align-center flex-wrap gap-row-8">
                            <div class="icon mr-4">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="title-sm mr-12">Подписка ЛАНИТ-287/10/22</div>
                            <div class="color-gray">от 28.06.2023</div>
                        </div>
                        <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                            <div class="color-gray">Истекает <span class="color-black">27.06.2026</span>
                            </div>
                            <div class="block-tag block-tag--blue-outline">внешняя</div>
                            <div class="block-tag block-tag--dark-green">Действующая</div>
                        </div>
                    </div><!-- div -->

                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">ИС <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">ГК <strong class="text-underline">287/10/22</strong> <strong>от 17.03.2</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Подрядчик <strong>АО “Ланит”</strong></div>
                        </div><!-- .inline -->
                        <div class="inline">
                            <div class="inline-item">Ответственный от <strong>Подрядчика Иванов Иван Иванович</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Ответственный от <strong>ДИТ Иванов Иван Иванович</strong></div>
                        </div><!-- .inline -->
                    </div>

                    <div class="font-500 mb-4">Действия</div>
                    <div class="actions-bar">
                        <button type="button" class="action-button">
                            <span class="action-button__text">Редактировать</span>
                            <i class="action-button__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                        </button><!-- .action-button -->
                        <button type="button" class="action-button">
                            <span class="action-button__text">Заблокировать</span>
                            <i class="action-button__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                        </button><!-- .action-button -->
                        <button type="button" class="action-button">
                            <span class="action-button__text">Удалить</span>
                            <i class="action-button__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#trash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                        </button><!-- .action-button -->
                        <button type="button" class="action-button">
                            <span class="action-button__text">Клонировать</span>
                            <i class="action-button__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#clone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                        </button><!-- .action-button -->
                    </div>

                </div><!-- .dashboard -->
            </div>
        </div>
        <div class="main-white flex-glow">
            <div class="container">
                <div class="nav-inline">
                    <a href="#" class="nav-inline__item active">
                        <span>Обзор</span>
                    </a>
                    <a href="#" class="nav-inline__item">
                        <span>Управление доступом</span>
                    </a>
                </div><!-- .nav-inline -->

                <div class="dashboard-review">

                    <div class="block dashboard-review__item--01">
                        <div class="block__header">
                            <div class="block__title">Пользователей в подписке</div>
                        </div>
                        <div class="block__body d-flex flex-direction-column flex-glow">
                            <div class="scoreboard">
                                <div class="scoreboard__item">
                                    <div class="scoreboard__value">12</div>
                                    <div class="scoreboard__label">Всего</div>
                                </div>
                                <div class="scoreboard__item">
                                    <div class="shift shift--green">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#gg_arrow-up-o" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>20%</span>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .block__body -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--02">
                        <div class="block__header">
                            <div class="block__title">Ролей в подписке</div>
                        </div><!-- .block__header -->
                        <div class="block__body d-flex flex-direction-column flex-glow">
                            <div class="scoreboard">
                                <div class="scoreboard__item">
                                    <div class="scoreboard__value">6</div>
                                    <div class="scoreboard__label">Всего</div>
                                </div>
                                <div class="scoreboard__item">
                                    <div class="shift shift--red">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#gg_arrow-down-o" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>12%</span>
                                    </div>
                                </div>
                            </div><!-- .block__body -->
                        </div><!-- .block -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--03">
                        <div class="block__header">
                            <div class="block__title">Внешних пользователей в подписке</div>
                        </div><!-- .block__header -->
                        <div class="block__body d-flex flex-direction-column flex-glow">
                            <div class="scoreboard">
                                <div class="scoreboard__item">
                                    <div class="scoreboard__value">8</div>
                                    <div class="scoreboard__label">Всего</div>
                                </div>
                                <div class="scoreboard__item">
                                    <div class="shift shift--green">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#gg_arrow-up-o" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>15%</span>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .block__body -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--04">
                        <div class="block__header">
                            <div class="block__title">Внутренних пользователей в подписке</div>
                        </div>
                        <div class="block__body d-flex flex-direction-column flex-glow">
                            <div class="scoreboard">
                                <div class="scoreboard__item">
                                    <div class="scoreboard__value">4</div>
                                    <div class="scoreboard__label">Всего</div>
                                </div>
                                <div class="scoreboard__item">
                                    <div class="shift shift--green">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#gg_arrow-up-o" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>25%</span>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .block__body -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--05">
                        <div class="block__header">
                            <div class="block__title">Неактивных пользователей в подписке</div>
                        </div>
                        <div class="block__body d-flex flex-direction-column flex-glow">
                            <div class="scoreboard">
                                <div class="scoreboard__item">
                                    <div class="scoreboard__value">1</div>
                                    <div class="scoreboard__label">Всего</div>
                                </div>
                                <div class="scoreboard__item">
                                    <div class="shift shift--red">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#gg_arrow-down-o" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>12%</span>
                                    </div>
                                </div>
                            </div><!-- .block__body -->
                        </div><!-- .block -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--06">
                        <div class="block__header">
                            <div class="block__title">Срок действия подписки</div>
                        </div><!-- .block__header -->
                        <div class="block__body flex-glow d-flex align-center">
                            <div class="chart-donut">
                                <img src="img/chart-ring2.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .block__body -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--07">
                        <div class="block__header">
                            <div class="block__title">Активность пользователей</div>
                        </div><!-- .block__body -->
                        <div class="block__body">
                            <div class="card__responsive">
                                <div class="bar-chart">
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 40%"></div>
                                        </div>
                                        <div class="bar-chart__legend">январь</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 80%"></div>
                                        </div>
                                        <div class="bar-chart__legend">февраль</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 75%"></div>
                                        </div>
                                        <div class="bar-chart__legend">март</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 50%"></div>
                                        </div>
                                        <div class="bar-chart__legend">апрель</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 20%"></div>
                                        </div>
                                        <div class="bar-chart__legend">май</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 60%"></div>
                                        </div>
                                        <div class="bar-chart__legend">июнь</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 15%"></div>
                                        </div>
                                        <div class="bar-chart__legend">июль</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 20%"></div>
                                        </div>
                                        <div class="bar-chart__legend">август</div>
                                    </div>
                                    <div class="bar-chart__item">
                                        <div class="bar-chart__media">
                                            <div class="bar-chart__value" style="height: 10%"></div>
                                        </div>
                                        <div class="bar-chart__legend">сентябрь</div>
                                    </div>
                                </div><!-- .bar-chart -->
                            </div>
                        </div><!-- .block__body -->
                    </div><!-- .block -->

                    <div class="block dashboard-review__item--08 dashboard-review--log">
                        <div class="block__header">
                            <div class="block__title">Журнал действий</div>
                        </div><!-- .block__header -->
                        <div class="block__body flex-glow d-flex flex-direction-column pt-0">
                            <div class="scroll-outer">
                                <div class="scroll-container">

                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#solar_ruble-linear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Создан</span> расчет стоимости работ</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Дата <span class="color-black">12.01.2023</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#iconoir_google-docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Создан</span> расчет стоимости работ</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Изменен <span class="color-black">комплект ОД</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Добавлен</span> пользователь</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Изменен <span class="color-black">комплект ОД</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Добавлена </span> роль</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Изменен <span class="color-black">комплект ОД</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->

                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#solar_ruble-linear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Создан</span> расчет стоимости работ</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Дата <span class="color-black">12.01.2023</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#iconoir_google-docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Создан</span> расчет стоимости работ</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Изменен <span class="color-black">комплект ОД</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Добавлен</span> пользователь</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Изменен <span class="color-black">комплект ОД</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit mb-12">
                                        <div class="d-flex align-start">
                                            <div class="icon mr-4">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="font-500"><span class="color-gray">Добавлена </span> роль</div>
                                        </div>
                                        <div class="pl-28">
                                            <div class="inline-item">Изменен <span class="color-black">комплект ОД</span></div>
                                            <div class="inline-item"><span class="color-black">Иванов Иван Иванович</span></div>
                                            <a href="#">Перейти</a>
                                        </div>
                                    </div><!-- .unit -->

                                </div>
                            </div>
                        </div><!-- .block__body -->
                    </div><!-- .block -->
                </div>

            </div>
        </div>
    </main>
{% endblock %}


 {% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Проверки</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
        </li>
        <li class="breadcrumb__item">
            <span class="breadcrumb__active">{{ title }}</span>
        </li>
    </ul>
{% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Пользователи</span>
        </button>
    </div>
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Организации</span>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}

 {% block filter %}
     {% include "src/html/_filter.njk" %}
 {% endblock %}
